uuid: 5da8f168-3c21-4b1a-aabd-139610d1eec3
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: XWhEB0wh2uZrN5btKVxQzH46OCEyEzgpGkFzL6AbLK4
name: 'Font Foundry'
vid: font_foundry
description: 'Font Foundry'
weight: 0
